#226 closed enhancement (fixed)

move libblock and libfs to exec

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: lib/block Version: unknown
Severity: minor Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

Move libblock and libfs below exec/.

[Preparation step for cpukit.]

Release:
CVS

Attachments (1)

rtems-rc-20020518-1-5.tar.bz2 (2.4 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
rtems-rc-20020518-1-5.tar.bz2

Download all attachments as: .zip

Change History (3)

comment:1 Changed on May 28, 2002 at 4:27:49 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: This should be applied and done now.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

rtems-rc-20020518-1-5.tar.bz2

comment:2 Changed on Oct 10, 2017 at 6:49:52 AM by Sebastian Huber

Component: scorelib/block
Note: See TracTickets for help on using tickets.